[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libswt3 cannot be oppened during FC5 installation




I just tried installing FC5 from DVD...

I went through and selected all the major groups
and their sub-packages that I either wanted to
install, or wanted to play with post-install.

After a few minutes of installation, I get a
pop-up that says:

"The file libswt3-gtk2-3.1.2-1jpp_13fc.i386.rpm
cannot be opened.  This is due to a missing file
or perhaps a corrupt package.  If you are
installing from CD media this usually means
the CD media is corrupt, or the CD drive is
unable to read the media."

I'm going to try again, but this time not install
everything I want during 'install' time, but try
to do it after the fact.

Comments, or Bugzilla it?

TIA
Fulko


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]